import ClientDashboardCards from "@/app/(clients)/_components/_dashboard_cards";

export default function ClientAppointments() {
    return (
        <main className="flex flex-1 flex-col gap-4 p-4 md:gap-8 md:p-8">

            <ClientDashboardCards/>

        </main>
    )
}